<!DOCTYPE html>
<html lang="en">
<head>
<title>Registro</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Wish shop project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="styles/bootstrap4/bootstrap.min.css">
<link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="styles/contact.css">
<link rel="stylesheet" type="text/css" href="styles/contact_responsive.css">
</head>
<body>

<div class="super_container">
	
	<!-- Navigation -->
	<%- include ('../partials/navigation') %>

	<!-- Home -->

	<div class="home">
		<div class="home_background parallax-window" data-parallax="scroll" data-image-src="images/contact.jpg" data-speed="0.8"></div>
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="home_container">
						<div class="home_content">
							<div class="home_title">Crear una cuenta</div>
							<div class="breadcrumbs">
								<ul>
									<li><a href="/">Inicio</a></li>
									<li><a href="#">Crear una cuenta</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>


	<!-- Contact Form -->

	<div class="contact">
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="review_form_container">
						<div class="review_form_title">Inicio de sesión</div>
						<div class="review_form_content">
							<form action="/signup" method="POST" class="review_form">
								<div class="d-flex flex-md-row flex-column align-items-start justify-content-between">
									<input type="text" class="review_form_input" name="nombre" placeholder="Nombre" required="required">
									<input type="text" class="review_form_input" name="ap_paterno" placeholder="Apellido Paterno" required="required"> 
									<input type="text" class="review_form_input" name="ap_materno" placeholder="Apellido Materno" required="required">
								</div>
								<br><br>
								<div class="d-flex flex-md-row flex-column align-items-start justify-content-between">
									<input type="email" class="review_form_input" name="email" placeholder="E-mail" required="required">
									<input type="text" class="review_form_input" name="username" placeholder="Usuario" required="required"> 
									<input type="password" class="review_form_input" name="password" placeholder="Contraseña" required="required">
								</div>
								<br><br>
								<div class="d-flex flex-md-row flex-column align-items-start justify-content-between">
									<div class="g-recaptcha" data-sitekey="6Ld5NoYaAAAAANBB7ZbG6eoVml5o_QafgviT4ync"></div>
								</div>
								<br><br><br>
								<button type="submit" class="review_form_button">Crear</button>
								<br><br><br>
								<nav class="footer_nav">
									<ul>
										<li><a href="/signin">Iniciar sesión</a></li>
									</ul>
								</nav>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->
	<%- include ('../partials/footer') %>
</div>

<script src="js/jquery-3.2.1.min.js"></script>
<script src="styles/bootstrap4/popper.js"></script>
<script src="styles/bootstrap4/bootstrap.min.js"></script>
<script src="plugins/easing/easing.js"></script>
<script src="plugins/parallax-js-master/parallax.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>
<script src="js/contact_custom.js"></script>

<script src="https://www.google.com/recaptcha/api.js" async defer></script>
</body>
</html>